Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

I can only install FF v. 47.0.2 due to sig. restrictions otherwise I'll lose the add-on Create Shortcut 0.3.6 (by Pike) - which there is NO replacement! Next?

  • 1 freagra
  • 2 leis an bhfadhb seo
  • 125 views
  • Freagra is déanaí ó FredMcD

more options

I need to re-install FF v. 47.0.2 clean. (Last v. not requiring an add-on sig.) I want to protect and re-install "Saved Logins, History and current 'Add-ons', which contains the 'Pike's Create Shortcut' in my current version mentioned." I've already exported the JASON file for bookmarks to import on the clean re-installation. I'm not quite sure how to capture the previously mentioned above add-ons in quotes. I DO NOT wish to loose the add-on in use, "Create Shortcut 0.3.6 by Pike." (It's no longer available and I fear losing it!) There is NOTHING equivalent to that add-on at Mozilla. (Sad too!) I simply can't comprehend why Mozilla will not make an add-on equivalent to "Pikes" shortcut, as a normal part of the FF browser!? The Shortcut is one very use tool for saving time. Again, sad. Any help would be seriously appreciated to get this time-consuming job done. Thanks, Mitchell1568

Attached screenshots

Réiteach roghnaithe

https://support.mozilla.org/en-US/kb/install-older-version-of-firefox?cache=no Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

Read this answer in context 👍 0

All Replies (1)

more options

Réiteach Roghnaithe

https://support.mozilla.org/en-US/kb/install-older-version-of-firefox?cache=no Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements